public 				= Public
yes 				= Da
no 				= Nu
detailstext 			= Detali:
deleteheader 			= Sterge Programul de parteneriat
reallydeleteitem 		= Sunteti sigur ca vreti sa stergeti acest Program de parteneriat?
account 			= Cont
action 				= Actiune
company 			= Companie
create 				= Adauga
createnewpp 			= Creaza un nou Program de parteneriat.
desc 				= Descriere
edit 				= Modifica
delete 				= Sterge
editpp 				= Modifica Programul de parteneriat: <$1>
name 				= Nume
new 				= Nou
overviewpp 			= Schimba Programul de parteneriat
ppname 				= Numele Programului de parteneriat
pw 				= Parola
regemail 			= Inregistreaza E-mail
regemail 			= E-mail Inregistrat
url 				= Website (URL)
urlpp 				= Website (URL) al Programului de parteneriat